ArrayIterator::uasort
ArrayIterator::unserialize
ArrayIterator
PHP Manual

# ArrayIterator::uksort

(PHP 5 >= 5.2.0)

ArrayIterator::uksort — User defined sort

### Description

public void ArrayIterator::uksort ( string `$cmp_function` )

Sort the entries by key using user defined function.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`cmp_function`

  The compare function used for the sort.

### Return Values

No value is returned.

### See Also

- ArrayIterator::uasort - User defined sort
- uksort() - Sort an array by keys using a user-defined comparison function

ArrayIterator::uasort
ArrayIterator::unserialize
ArrayIterator
PHP Manual